Bug Tracker

Ticket #3750 (closed bug: fixed)

Opened 6 years ago

Last modified 6 years ago

Sizzle is not GPL

Reported by: kkaefer Owned by: joern
Priority: critical Milestone: 1.3
Component: selector Version: 1.2.6
Keywords: Cc: john
Blocking: Blocked by:

Description

Sizzle is not GPL licenced, but is part of jQuery. This means that jQuery 1.3 can't be committed to Drupal CVS.

Change History

comment:1 Changed 6 years ago by john

  • Status changed from new to closed
  • Resolution set to fixed
  • Version set to 1.2.6
  • Component changed from web to selector

This was fixed - Sizzle is dual-licensed now.

Note: See TracTickets for help on using tickets.